@charset "utf-8";
/* CSS Document */


.-listby {
	margin: 30px 0 0 0;
	display: block;
}

.activities-txt {
	display: block; 
	padding: 0px 15px 20px 15px;
	float: left;
	width: 100%;
}
.activities-txt p,
.activities-txt span {
	color: #333;
	font-size: 16px;
	text-align: left;
}
.activities-txt span {
	font-weight: bold;
	display: block;
}
.activities-txt a { font-weight: normal; }

.activities-txt ul {
	list-style: none;
	display: block;
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 0;
}
.activities-txt ul li {
	padding-left: 25px;
	margin-top: 15px;
	font-size: 16px;
	line-height: 20px;
}
.activities-txt ul li:before {
	content: "―";
	margin-right: 10px;
}


.eligible-txt {
  background: #fff;
  transform: translateZ(0);
}

.eligible-txt input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}

.eligible-txt label p {
  line-height: 1.4em;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  color: #124c97;
}

.eligible-txt label p:lang(th) {
  line-height: 1.2em;
  font-size: 20px;
  font-family: "supermarket";
}

.eligible-body p:lang(th),
.activities-txt ul li:lang(th),
.activities-txt p:lang(th), 
.activities-txt span:lang(th)  {
  font-size: 18px;
  font-family: "supermarket";
}

.eligible-txt label {
  position: relative;
  display: block;
  padding: 13px 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.eligible-txt label span.fa {
  display: inline-block;
  font-size: 20px;
  line-height: 24px;
  color: #124c97;
  font-family: "FontAwesome";
}

.eligible-txt label span.fa:after {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -10px;
  font-size: 20px;
  content: "\f107";
  font-family: "FontAwesome";
  line-height: 18px;
  color: #124c97;
}

#question1:checked ~ .eligible-txt label[for*='1']:after {
  transform: rotate(270deg);
}

#question1:checked ~ #answer1 {
  height: auto;
}


.eligible-body {
  overflow: hidden;
  height: 0;
  transition: .3s all;
}

.eligible-body span {
	margin-top: 20px;
}
		
.eligible-body p {
  margin: 0;
  text-indent: 20px;
  padding: 15px 0;
  color: #333;
  line-height: 1.2em;
}


